:PROPERTIES:
:ID: dddaebe9-1566-45e8-b90f-56057b1bbdc5
:END:
#+title: 2016-08-13

* Academic Writing :academia:CSLA:@personal:
:PROPERTIES:
:CREATED: [2016-08-13 Sat 09:36]
:MODIFIED: [2016-08-13 Sat 10:51]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Why is Apple winning?

What factors make Apple the dominant player in high-end smart phone market in Japan?

The purpose of literature review is 1) to lead to the gap, 2) demonstrate your knowledge
